$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


Participants can have Uni2work choose a random pseudonym for them. #

Pseudonyms are only valid in the context of a single exercise sheet.

<br>

It is then expected that participants submit via some external system #
(e.g. on paper) identifying themselves only by their pseudonym. #

Thus submission correction can remain anonymous.

<br>

Correctors can, given the pseudonyms on their submissions, register #
the submissions in Uni2work.

<br>

Correctors can give feedback for and rate these submissions like for #
submissions created by any other method. #

Ratings can thus be included exam bonuses as usual (either manually or #
automatically).
